[
  {
    "date": "2026-01-01",
    "name": "Neujahr",
    "country": "DE",
    "holiday_type": "public_holiday"
  },
  {
    "date": "2026-04-03",
    "name": "Karfreitag",
    "country": "DE",
    "holiday_type": "public_holiday"
  },
  {
    "date": "2026-04-05",
    "name": "Ostersonntag",
    "country": "DE",
    "holiday_type": "public_holiday"
  },
  {
    "date": "2026-04-06",
    "name": "Ostermontag",
    "country": "DE",
    "holiday_type": "public_holiday"
  },
  {
    "date": "2026-05-01",
    "name": "Tag der Arbeit",
    "country": "DE",
    "holiday_type": "public_holiday"
  },
  {
    "date": "2026-05-14",
    "name": "Christi Himmelfahrt",
    "country": "DE",
    "holiday_type": "public_holiday"
  },
  {
    "date": "2026-05-24",
    "name": "Pfingstsonntag",
    "country": "DE",
    "holiday_type": "public_holiday"
  },
  {
    "date": "2026-05-25",
    "name": "Pfingstmontag",
    "country": "DE",
    "holiday_type": "public_holiday"
  },
  {
    "date": "2026-07-27",
    "name": "UPC Summer Vacation",
    "regime": "UPC",
    "holiday_type": "vacation"
  },
  {
    "date": "2026-07-28",
    "name": "UPC Summer Vacation",
    "regime": "UPC",
    "holiday_type": "vacation"
  },
  {
    "date": "2026-07-29",
    "name": "UPC Summer Vacation",
    "regime": "UPC",
    "holiday_type": "vacation"
  },
  {
    "date": "2026-07-30",
    "name": "UPC Summer Vacation",
    "regime": "UPC",
    "holiday_type": "vacation"
  },
  {
    "date": "2026-07-31",
    "name": "UPC Summer Vacation",
    "regime": "UPC",
    "holiday_type": "vacation"
  },
  {
    "date": "2026-08-03",
    "name": "UPC Summer Vacation",
    "regime": "UPC",
    "holiday_type": "vacation"
  },
  {
    "date": "2026-08-04",
    "name": "UPC Summer Vacation",
    "regime": "UPC",
    "holiday_type": "vacation"
  },
  {
    "date": "2026-08-05",
    "name": "UPC Summer Vacation",
    "regime": "UPC",
    "holiday_type": "vacation"
  },
  {
    "date": "2026-08-06",
    "name": "UPC Summer Vacation",
    "regime": "UPC",
    "holiday_type": "vacation"
  },
  {
    "date": "2026-08-07",
    "name": "UPC Summer Vacation",
    "regime": "UPC",
    "holiday_type": "vacation"
  },
  {
    "date": "2026-08-10",
    "name": "UPC Summer Vacation",
    "regime": "UPC",
    "holiday_type": "vacation"
  },
  {
    "date": "2026-08-11",
    "name": "UPC Summer Vacation",
    "regime": "UPC",
    "holiday_type": "vacation"
  },
  {
    "date": "2026-08-12",
    "name": "UPC Summer Vacation",
    "regime": "UPC",
    "holiday_type": "vacation"
  },
  {
    "date": "2026-08-13",
    "name": "UPC Summer Vacation",
    "regime": "UPC",
    "holiday_type": "vacation"
  },
  {
    "date": "2026-08-14",
    "name": "UPC Summer Vacation",
    "regime": "UPC",
    "holiday_type": "vacation"
  },
  {
    "date": "2026-08-17",
    "name": "UPC Summer Vacation",
    "regime": "UPC",
    "holiday_type": "vacation"
  },
  {
    "date": "2026-08-18",
    "name": "UPC Summer Vacation",
    "regime": "UPC",
    "holiday_type": "vacation"
  },
  {
    "date": "2026-08-19",
    "name": "UPC Summer Vacation",
    "regime": "UPC",
    "holiday_type": "vacation"
  },
  {
    "date": "2026-08-20",
    "name": "UPC Summer Vacation",
    "regime": "UPC",
    "holiday_type": "vacation"
  },
  {
    "date": "2026-08-21",
    "name": "UPC Summer Vacation",
    "regime": "UPC",
    "holiday_type": "vacation"
  },
  {
    "date": "2026-08-24",
    "name": "UPC Summer Vacation",
    "regime": "UPC",
    "holiday_type": "vacation"
  },
  {
    "date": "2026-08-25",
    "name": "UPC Summer Vacation",
    "regime": "UPC",
    "holiday_type": "vacation"
  },
  {
    "date": "2026-08-26",
    "name": "UPC Summer Vacation",
    "regime": "UPC",
    "holiday_type": "vacation"
  },
  {
    "date": "2026-08-27",
    "name": "UPC Summer Vacation",
    "regime": "UPC",
    "holiday_type": "vacation"
  },
  {
    "date": "2026-08-28",
    "name": "UPC Summer Vacation",
    "regime": "UPC",
    "holiday_type": "vacation"
  },
  {
    "date": "2026-10-03",
    "name": "Tag der Deutschen Einheit",
    "country": "DE",
    "holiday_type": "public_holiday"
  },
  {
    "date": "2026-12-24",
    "name": "UPC Winter Vacation",
    "regime": "UPC",
    "holiday_type": "vacation"
  },
  {
    "date": "2026-12-25",
    "name": "1. Weihnachtstag",
    "country": "DE",
    "holiday_type": "public_holiday"
  },
  {
    "date": "2026-12-26",
    "name": "2. Weihnachtstag",
    "country": "DE",
    "holiday_type": "public_holiday"
  },
  {
    "date": "2026-12-28",
    "name": "UPC Winter Vacation",
    "regime": "UPC",
    "holiday_type": "vacation"
  },
  {
    "date": "2026-12-29",
    "name": "UPC Winter Vacation",
    "regime": "UPC",
    "holiday_type": "vacation"
  },
  {
    "date": "2026-12-30",
    "name": "UPC Winter Vacation",
    "regime": "UPC",
    "holiday_type": "vacation"
  },
  {
    "date": "2026-12-31",
    "name": "UPC Winter Vacation",
    "regime": "UPC",
    "holiday_type": "vacation"
  },
  {
    "date": "2027-01-01",
    "name": "Neujahr",
    "country": "DE",
    "holiday_type": "public_holiday"
  },
  {
    "date": "2027-01-04",
    "name": "UPC Winter Vacation",
    "regime": "UPC",
    "holiday_type": "vacation"
  },
  {
    "date": "2027-01-05",
    "name": "UPC Winter Vacation",
    "regime": "UPC",
    "holiday_type": "vacation"
  },
  {
    "date": "2027-01-06",
    "name": "UPC Winter Vacation",
    "regime": "UPC",
    "holiday_type": "vacation"
  },
  {
    "date": "2027-03-26",
    "name": "Karfreitag",
    "country": "DE",
    "holiday_type": "public_holiday"
  },
  {
    "date": "2027-03-28",
    "name": "Ostersonntag",
    "country": "DE",
    "holiday_type": "public_holiday"
  },
  {
    "date": "2027-03-29",
    "name": "Ostermontag",
    "country": "DE",
    "holiday_type": "public_holiday"
  },
  {
    "date": "2027-05-01",
    "name": "Tag der Arbeit",
    "country": "DE",
    "holiday_type": "public_holiday"
  },
  {
    "date": "2027-05-06",
    "name": "Christi Himmelfahrt",
    "country": "DE",
    "holiday_type": "public_holiday"
  },
  {
    "date": "2027-05-16",
    "name": "Pfingstsonntag",
    "country": "DE",
    "holiday_type": "public_holiday"
  },
  {
    "date": "2027-05-17",
    "name": "Pfingstmontag",
    "country": "DE",
    "holiday_type": "public_holiday"
  },
  {
    "date": "2027-10-03",
    "name": "Tag der Deutschen Einheit",
    "country": "DE",
    "holiday_type": "public_holiday"
  },
  {
    "date": "2027-12-25",
    "name": "1. Weihnachtstag",
    "country": "DE",
    "holiday_type": "public_holiday"
  },
  {
    "date": "2027-12-26",
    "name": "2. Weihnachtstag",
    "country": "DE",
    "holiday_type": "public_holiday"
  }
]
